Межсайтовый скриптинг в Linksys SPA941

Дата публикации:
12.10.2007
Всего просмотров:
1661
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linksys SPA941 VoIP Phone
Уязвимые версии: Linksys SPA941 5.1.8, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "From" SIP сообщения в интегрированном Web интерфейсе устройства. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.linksys.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Linksys SPA941 Script Insertion Exploit

или введите имя

CAPTCHA